### Method

# AppStream Review set_reviewer_name

since: 0.14.0

#### Declaration [src]

    void
    as_review_set_reviewer_name (
      AsReview* review,
      const gchar* reviewer_name
    )

#### Description [src]

Sets the name of the reviewer, which can be left unset.

Available since: 0.14.0

Sets property | `AppStream.Review:reviewer-name`

#### Parameters

`reviewer_name`

  Type: `const gchar*`

  The reviewer name, e.g. “David Smith”.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.